.outer-container {
	width: 100%;
	margin: 0 auto;
	padding-right: 12px;
	padding-left: 12px;
}
@media only screen and (min-width:1024px)
{
    .component-image-content-boxes-sec .row .banner-section, .component-image-content-boxes-sec .row .col-lg-7 {
    width: 50%;
    padding: 0;
}
}
@media only screen and (min-width:1200px)
{
	.container {
		max-width: 1140px !important;
	}
	.outer-container {
    max-width: 1300px !important;
	width: 100%;
	margin: 0 auto;
	padding-right: 12px;
	padding-left: 12px;
}
}
@media only screen and (min-width:1400px)
{
	.container {
		max-width: 1300px !important;
	}
	.outer-container {
    max-width: 1460px !important;
}
}
@media only screen and (min-width:1700px)
{
	.container {
		max-width: 1600px !important;
	}
	.outer-container {
    max-width: 1760px !important;
}
}
@media only screen and (min-width:2000px)
{
	.location-media {
    width: 50%;
}
.get-started-box {
    width: 50%;
}
.get-started-box > img {
    width: 50%;
    height: 160px;
    object-fit: cover;
}
.location-left {
    width: 50% !important;
}
	#msm-finder .lf-map-area {
    width: 64%;
}
}
@media only screen and (min-width:3000px)
{
	#msm-finder .lf-map-area {
    width: 62%;
}
}
@media only screen and (min-width:3500px)
{
	#msm-finder .lf-map-area {
    width: 60%;
}
}
@media only screen and (min-width:4000px)
{
	#msm-finder .lf-map-area {
    width: 58%;
}
}
@media only screen and (min-width:5000px)
{
	#msm-finder .lf-map-area {
    width: 57%;
}
}
@media only screen and (min-width:6000px)
{
	#msm-finder .lf-map-area {
    width: 56%;
}
}
@media only screen and (min-width:7000px)
{
	#msm-finder .lf-map-area {
    width: 54%;
}
}
@media only screen and (max-width: 1900px) {
	.get-started-box > .d-flex {
	padding-left: 20px;
	padding-right: 20px;
}
}
@media only screen and (max-width:1800px)
{
	.get-started-box h4 {
    font-size: 30px;
}
.get-started-box .content * {
    font-size: 14px;
}
.get-started-box .theme-btn {
    font-size: 14px;
}
	.crg-carousel .swiper-button-prev {
    left: 10px;
}
.crg-carousel .swiper-button-next {
    right: 10px;
}
}
@media only screen and (max-width:1700px)
{
	.blog-tabs li button{
		font-size: 20px;
	}
	.location-card h5 {
    font-size: 24px;
}
	#msm-finder .lf-map-area {
		width: 64%;
	}
	.membership-pricing-section .section-title-md {
    font-size: 42px !important;
}
	.crg-carousel .swiper-button-prev {
    left: 80px;
}
.crg-carousel .swiper-button-next {
    right: 80px;
}
	.footer-main-menu > h2 {
    font-size: 42px !important;
}
.footer-nav ul li a {
    font-size: 18px;
}
}
@media only screen and (max-width:1600px)
{
	.get-started-box h4 {
    font-size: 24px;
}
.get-started-box .content * {
    font-size: 13px;
}
.get-started-box .theme-btn {
    font-size: 13px;
}
	.crg-carousel .swiper-button-prev {
    left: 10px;
}
.crg-carousel .swiper-button-next {
    right: 10px;
}
}
@media only screen and (max-width:1500px) {
	.mega-content .theme-btn-outline {
    font-size: 16px;
}
	.get-started-box h4 {
    font-size: 20px;
}
.get-started-box .content * {
    font-size: 12px;
}
.get-started-box .theme-btn {
    font-size: 12px;
}
	.mega-item h5 {
    font-size: 30px;
}
.mega-extra-links a {
    font-size: 18px;
}
	.intro-to-climbing-banner-title h1 {
    font-size: 66px;
}
.white-content h3 {
    font-size: 28px;
}
.itc-content-box h3 {
    font-size: 36px;
}
.itc-content-box div * {
    font-size: 18px;
}
.itc-content-box div ul {
    padding-left: 16px;
}
.intro-to-climbing-activities-sec .content p {
    font-size: 20px;
}
.intro-to-climbing-activities-sec .content ul li {
    font-size: 18px;
}
	.birthday-party-banner-sec h1 {
    font-size: 90px;
}
	.membership-banner-section h1 {
    font-size: 60px;
}
.white-content * {
    font-size: 18px;
}
h2.section-heading {
    font-size: 50px !important;
}
.membership-pricing-section .section-title-md {
    font-size: 36px !important;
}
.includes-content ul li {
    font-size: 20px;
}
.membership-includes-bottom h3 {
    font-size: 30px;
}
	.blog-listing-hero-text h1 {
    font-size: 60px;
}
.blog-listing-hero-text p {
    font-size: 30px;
}
.blog-content h5 {
    font-size: 30px;
}
.blog-content p {
    font-size: 18px;
}
	.outer-container {
    padding-left: 40px;
    padding-right: 40px;
}
	.hero-content h1 {
    font-size: 90px;
}
.hero-desc * {
    font-size: 24px;
}
.climb-section h2.section-heading {
    font-size: 60px !important;
}
.accordion-content-custom h4 {
    font-size: 36px;
}
.find-your-path-sec h2 {
    font-size: 50px !important;
}
.find-your-path-sec p {
    font-size: 24px;
}
.section-title-md {
    font-size: 36px !important;
}
.marquee-track span {
    font-size: 90px;
}
.climb-ready-section .content-wrapper h2 {
    font-size: 50px !important;
}
.testimonial-section h5 {
    font-size: 30px;
}
.section-content * {
    font-size: 18px;
}
.explore-img img {
    height: 540px;
}
}
@media only screen and (max-width:1400px)
{
	.location-card p {
        font-size: 20px;
    }
	.blog-tabs li button{
		font-size: 16px;
	}
	.location-card h5 {
    font-size: 22px;
}
	.banner-form-wrapper .gfield_validation_message {
    font-size: 8px !important;
}
	.full-height {
    height: 360px;
}
	.mega-content .theme-btn-outline {
    font-size: 15px;
}
	.get-started-box .theme-btn {
    font-size: 11px;
}
	#msm-finder .lf-map-area {
		width: 60%;
	}
	.membership-pricing-section .section-title-md {
    font-size: 36px !important;
}
	.crg-carousel .swiper-button-prev {
    left: 60px;
}
.crg-carousel .swiper-button-next {
    right: 60px;
}
	.footer-main-menu > h2 {
    font-size: 36px !important;
}
.footer-nav ul li a {
    font-size: 14px;
}
.footer-main-nav ul li a {
    font-size: 20px;
}
}
@media only screen and (max-width:1300px)
{
	.mega-content .theme-btn-outline {
    font-size: 13px;
	padding: 20px;
}
	.get-started-box h4 {
    font-size: 20px;
}
.get-started-box .content * {
    font-size: 11px;
}
.get-started-box .theme-btn {
    font-size: 10px;
}
.get-started-box > img {
    width: 200px;
}
	#msm-finder .lf-map-area {
		width: 58%;
	}
	.header-info-main span.closest-location-name {
    font-size: 16px;
}
.header-info-main .closest-location-hours {
    font-size: 13px;
}
.header-info-main .closest-location-hours strong {
    font-size: 13px;
}
a.required-forms {
    font-size: 13px;
}
.main-header .theme-btn {
    font-size: 13px;
}
.main-header .theme-btn-outline {
    font-size: 13px;
}
	.crg-carousel .swiper-button-prev {
    left: 10px;
}
.crg-carousel .swiper-button-next {
    right: 10px;
}
}
@media only screen and (max-width:1200px)
{
	.blog-tabs li button{
		font-size: 14px;
	}
	.location-card h5 {
    font-size: 16px;
}
.location-card p {
	font-size: 16px;
}
	.full-height {
    height: 300px;
}
	.outer-container {
    padding-left: 12px;
    padding-right: 12px;
}
	.accordion-content-custom h4 {
    font-size: 30px;
}
.section-title-md {
    font-size: 28px !important;
}
.explore-img img {
    height: 440px;
}
.footer-nav ul li a {
    font-size: 10px;
}
.footer-menu-wrap > h2 {
    font-size: 20px !important;
}
.footer-main-menu > h2 {
    font-size: 30px !important;
}
.footer-main-nav ul li a {
    font-size: 16px;
}
	.membership-pricing-section .section-title-md {
    font-size: 28px !important;
}
    html, body {
    overflow-x: hidden;
}
  .header-info-tab {
    margin-left: 10px;
}
}
@media only screen and (max-width: 1100px) {
	    #msm-finder .lf-panel {
        width: 400px;
    }
	.header-info-main span.closest-location-name {
    font-size: 15px;
}
.header-info-main .closest-location-hours {
    font-size: 11px;
}
.header-info-main .closest-location-hours strong {
    font-size: 11px;
}
a.required-forms {
    font-size: 12px;
}
.main-header .theme-btn {
    font-size: 11px;
	padding: 16px;
}
.main-header .theme-btn-outline {
    font-size: 11px;
	padding: 16px;
}
}
@media only screen and (min-width: 991px) and (max-width: 1200px) {
	fieldset#field_16_1, fieldset#field_16_4 {
    width: 14%;
}
.banner-form-wrapper .gform_fields > div.gfield {
    width: 14%;
}
.banner-form-wrapper .gform_fields div#field_submit {
    width: 14%;
}
	.location-left h2.location-title {
    font-size: 50px !important;
}
.acc-body .day {
    font-size: 13px;
}
.acc-body .time {
    font-size: 13px;
}
.acc-item .acc-body p {
    font-size: 16px;
}
.location-left {
    padding-right: 20px !important;
    padding-top: 40px;
    padding-bottom: 20px;
}
.acc-header {
    font-size: 16px;
}
.location-left .primary-btn {
    font-size: 15px;
}
.get-started-box > img {
    width: 160px;
}
.get-started-box h4 {
    font-size: 18px;
}
.location-section {
    padding-bottom: 120px;
}
}
@media only screen and (min-width: 991px) and (max-width: 1100px)
{
	.page-id-484 .site-main, body.error404 .page404 {
    padding-top: 250px;
    padding-bottom: 250px;
}
	.intro-to-climbing-banner-title h1 {
    font-size: 60px;
}
.white-content h3 {
    font-size: 20px;
}
.itc-content-box h3 {
    font-size: 30px;
}
.itc-content-box div * {
    font-size: 16px;
}
.itc-content-box div ul {
    padding-left: 16px;
}
.intro-to-climbing-activities-sec .content p {
    font-size: 18px;
    margin: 16px 0px;
}
.intro-to-climbing-activities-sec .content ul li {
    font-size: 16px;
}
.intro-to-climbing-activities-sec {
    padding-bottom: 155px !important;
}
	.birthday-party-page-wrapper > section:last-child {
    padding-bottom: 155px !important;
}
.location-map {
    margin-top: 24px;
}
.location-map iframe {
    height: 600px;
}
.birthday-party-banner-sec h1 {
    font-size: 80px;
}
	.faqs-banner {
    height: 250px;
}
	.birthday-accordion-sec .accordion-button span:nth-child(1) {
        margin-right: 10px;
    }
	.membership-banner-section h1 {
    font-size: 50px;
}
h2.section-heading {
    font-size: 44px !important;
}
.membership-pricing-section .section-title-md {
    font-size: 26px !important;
}
.white-content * {
    font-size: 16px;
}
.membership-price strong {
    font-size: 26px;
}
.includes-content ul li {
    font-size: 16px;
}
.membership-includes-bottom h3 {
    font-size: 24px;
}
.membership-includes-bottom .content * {
    font-size: 16px;
}
.birthday-accordion-sec .accordion-button {
    font-size: 24px;
}
.explore-section {
    padding-bottom: 155px !important;
}
	.hero-left h1 {
    font-size: 40px;
}
.hero-excerpt {
    font-size: 20px;
}
.hero-left {
    height: auto;
    gap: 60px;
}
.related-blogs h2 {
    font-size: 40px !important;
}
.related-blogs {
    padding-bottom: 155px;
}
	.blog-listing-banner {
    height: 400px;
}
.blog-content h5 {
    font-size: 24px;
}
.blog-content p {
    font-size: 16px;
}
.blog-tabs li {
    font-size: 20px;
}
.blog-image .featured-img {
    height: 200px;
}
  .container {
	padding-left: 40px !important;
    padding-right: 40px !important;
  }
  .climb-section h2.section-heading {
    font-size: 50px !important;
}
.accordion-item-custom.active .step-badge {
    width: 26px;
    height: 26px;
    font-size: 16px;
}
.accordion-item-custom.active .step-label {
    font-size: 24px;
}
.accordion-content-custom h4 {
    font-size: 26px;
}
.accordion-custom-desc * {
    font-size: 16px;
}
.theme-btn {
    font-size: 16px;
}
.section-title-md {
    font-size: 24px !important;
}
.section-content * {
    font-size: 16px;
}
.primary-btn {
    font-size: 16px;
}
.explore-card .primary-btn {
    font-size: 13px;
}
.explore-img img {
    height: 400px;
}
.marquee-track span {
    font-size: 70px;
}
.climb-ready-section .content-wrapper h2 {
    font-size: 40px !important;
}
.ready-to-climb-desc * {
    font-size: 16px;
}
.testimonial-section h5 {
    font-size: 24px;
}
.testimonial-quote * {
    font-size: 16px;
}
.testimonial-author {
    font-size: 16px;
}
.hero-content h1 {
    font-size: 70px;
}
.hero-desc * {
    font-size: 22px;
}
.secondary-btn {
    font-size: 16px;
}
.hero-section {
    height: 600px;
}
.common-padding {
    padding-top: 75px;
    padding-bottom: 75px;
}
.find-your-path-sec {
    padding-top: 75px;
}
.crg-section {
    padding-top: 75px;
}
.marquee-section {
    margin-bottom: 75px;
}
footer .container {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
}
@media (max-width: 991px) {
	#msm-finder .lf-pam-title {
    display: none;
}
#msm-finder .lf-ams {
    display: none;
}
.lf-hours-wrapper {
    display: none;
}
#msm-finder .lf-pbody {
    display: flex;
    flex-direction: column-reverse;
    padding-top: 0px;
}
#msm-finder .lf-pactions {
    margin-bottom: 0px;
}
#msm-finder .lf-pname {
    font-size: 20px;
}
#msm-finder .lf-badge {
    width: 20px;
    height: 20px;
	margin-left: 0px;
}
#msm-finder .lf-gallery {
    /* height: 150px; */
	display: none !important;
}
#msm-finder .lf-pactions a {
    font-size: 12px;
    width: 50%;
    padding: 10px;
}
#msm-finder .lf-pgrid {
    grid-template-columns: auto;
    gap: 20px;
}
#msm-finder .lf-hours td:last-child {
    text-align: right;
}
#msm-finder .lf-pinfo {
    font-size: 16px;
}
#msm-finder .lf-pphone {
    font-size: 16px;
	display: none;
}
#msm-finder .lf-popup-close {
    top: 2px;
	right: 2px;
}
#msm-finder .lf-plink {
    margin-left: 0px;
}
#msm-finder .lf-pgrid > div > svg {
    display: none;
}
#msm-finder .lf-pgrid .btn-favorite {
    display: none;
}
	.blog-listing-hero-text {
	scroll-margin-top: 70px;
}
	.team-filters {
    display: flex;
    overflow-x: auto;
}
.team-filters button.filter-btn:nth-child(1) {
    margin-left: 0;
}
	.get-started-box > img {
    width: 100%;
    /* height: 140px; */
    object-fit: cover;
}
.get-started-box h4 {
    font-size: 28px;
    text-align: center;
}
.get-started-box .content * {
    font-size: 16px;
    text-align: center;
}
.get-started-box .theme-btn {
    font-size: 16px;
    margin-top: 20px;
}
	.location-media {
    position: static;
    width: 100%;
    height: 278px;
	padding-bottom: 38px;
}
.location-section {
    padding-bottom: 0px;
}
.get-started-box {
    position: static;
	width: 100%;
}
#msm-finder:before, .location-section:before {
    display: none;
}
.location-left {
    padding-right: 12px !important;
    padding-top: 50px;
    padding-bottom: 50px;
}
.location-left h2.location-title {
    font-size: 46px !important;
}
.social-links-location {
    margin-bottom: 20px;
}
.acc-header {
    font-size: 16px;
}
.acc-item .acc-body p {
    font-size: 16px;
}
.location-media .media-tabs button {
    width: 50%;
    font-size: 14px;
	padding: 6.5px 20px;
}
.location-media .media-tabs {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
}
.location-media .media-tabs button:nth-child(1) {
    border-right: 1px solid #000;
}
.location-media .media-tabs button:nth-child(2) {
    border-left: 1px solid #000;
}
.amenities-n-stats .features {
    padding-right: 0px;
}
.amenities-grid {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    border-bottom: 1px solid var(--primary);
}
.amenities-item img {
    width: 50px;
}
.location-stats {
    margin-top: 30px;
}
.amenities-n-stats .location-stats h3 {
    font-size: 32px;
}
.amenities-n-stats .location-stats p {
    font-size: 16px;
}
.amenities-n-stats {
    padding-top: 50px;
    padding-bottom: 50px;
}
.membership-section-single-location .white-content h3 {
    display: block;
}
.membership-section-single-location .primary-btn {
    width: 100%;
}
.membership-section-single-location .row {
    flex-direction: column-reverse;
}
.membership-section-single-location .position-absolute {
    position: static !important;
    width: 90% !important;
    margin-top: 50px;
}
.membership-section-single-location {
    padding-bottom: 0 !important;
}
.membership-section-single-location:before {
    background: #00000094;
}
#LocationAccordion .accordion-button {
    font-size: 28px;
}
.accordion-more {
    display: none;
}
#LocationAccordion .accordion-body * {
    font-size: 16px;
}
#LocationAccordion .accordion-item.active:before {
    display: none;
}
#LocationAccordion .accordion-body .theme-btn {
    width: 100%;
    margin-bottom: 20px;
}
#LocationAccordion .accordion-body {
    padding-bottom: 24px;
}
.group-events-single-location .row {
    flex-direction: column-reverse;
}
.group-events-single-location .primary-btn {
    width: 100%;
    margin: 15px 0px 20px;
}
.group-events-single-location .gallery-img.small {
    height: 50%;
}
	.recreational-team-schedule-sec .row {
    gap: 0px;
	margin-left: 0;
        margin-right: 0;
}
	.mbl-accordion {
        border-bottom: 1px solid var(--primary);
        padding: 12px 0;
    }
    .mbl-accordion .accordion-header {
        cursor: pointer;
    }
    .mbl-accordion .accordion-toggle {
        display: block;
    }
    .mbl-accordion .accordion-content {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.4s ease;
    }
    .mbl-accordion.active .accordion-content {
		margin-top: 20px;
    }
	.site-main ul, .site-main ol {
    padding-left: 20px;
}
	.site-main h2 {
    font-size: 28px !important;
    margin-bottom: 16px;
}
.site-main p, .site-main strong, .site-main ul li, .site-main ol li {
    font-size: 16px;
}
	.error-content h2 {
    font-size: 28px !important;
    margin-bottom: 10px !important;
}
	.thank-you-heading {
    font-size: 28px !important;
    margin-bottom: 10px !important;
}
	.birthday-party-banner-sec:before {
    display: none;
}
	.membership-pricing-section .col-lg-4:not(:last-child) {
    border-right: none;
    border-bottom: 1px solid var(--primary);
    margin-bottom: 40px;
}
	.single-hero:before {
    display: none;
}
.hero-excerpt {
    font-size: 16px;
}
.hero-left > .d-flex {
    flex-direction: column;
    align-items: unset !important;
}
.hero-left > .d-flex > span {
    display: none;
}
.blog-single-content p, .blog-single-content span {
    font-size: 16px;
}
.sticky-blog-bar {
    display: none;
}
.related-blogs h2 {
    font-size: 36px !important;
}
.single-hero {
    display: flex;
    flex-direction: column-reverse;
}
	.logo-wrapper img {
    width: auto;
    height: 45px;
}
.main-header {
    padding: 12.5px 0px;
}
	body.menu-open {
    overflow: hidden;
}
	.mobile-menu-overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000;
        z-index: 9999;
        display: none;
        overflow-y: auto;
        padding: 82px 12px 12px;
    }

    .mobile-menu-overlay.active {
        display: block;
    }

    .mobile-menu-buttons {
        display: flex;
        gap: 10px;
        margin-bottom: 25px;
    }

    .mobile-menu-buttons .theme-btn,
    .mobile-menu-buttons .theme-btn-outline {
        flex: 1;
        text-align: center;
		font-size: 16px;
        padding: 14px;
    }

    .mobile-menu-list {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .mobile-menu-list li {
        margin-bottom: 18px;
    }

    .mobile-menu-list a {
        color: #fff;
        font-size: 20px;
		font-weight: 700;
        text-decoration: none;
        display: block;
    }
	.explore-slider {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 70px;
}
.explore-overlay .section-title-md {
    font-size: 28px !important;
    color: var(--primary) !important;
}
.hover-content {
    max-height: max-content;
    opacity: 1;
    margin: 16px 0px 20px;
}
.section-content * {
    font-size: 16px;
    line-height: 1.4;
}
.explore-overlay {
    background: #fff;
	position: static;
}
.explore-overlay .primary-btn {
    background: var(--primary);
    color: #fff;
	width: 100%;
}
.explore-card:hover .hover-img {
    opacity: 0;
}
.explore-card:hover .default-img {
    opacity: 1;
}
.explore-card:hover .hover-content {
    max-height: max-content;
    margin: 16px 0 20px;
}
.explore-img img {
    /* height: 250px; */
	height: 380px;
}
    .hero-media {
        position: relative;
        width: 100%;
        height: 210px;
    }
    .hero-left {
        padding: 50px 12px !important;
		height: auto !important;
    }
    .hero-left h1 {
        font-size: 42px;
    }
	.climb-image-wrapper-mbl img {
    width: 100%;
    /* height: 240px; */
    position: static;
    object-fit: cover;
    object-position: center;
    margin-top: 20px;
}
.accordion-item-custom.active {
    padding-bottom: 0px;
}
.accordion-content-custom {
    padding-bottom: 0px !important;
}
.climb-section h2.section-heading {
    font-size: 42px !important;
}
.accordion-item-custom.active .accordion-header-custom .d-flex {
    transform: none;
}
.accordion-content-custom h4 {
    font-size: 28px;
}
.accordion-custom-desc * {
    font-size: 16px;
    line-height: 1.5;
    margin: 16px 0px;
}
.theme-btn {
    font-size: 16px;
}
.accordion-content-custom .theme-btn {
    width: 100%;
}
.find-your-path-sec:before {
    display: none;
}
.find-your-path-sec h2 {
    font-size: 36px !important;
}
.find-your-path-sec p {
    font-size: 24px;
}
.find-your-path-sec {
    padding-top: 50px;
}
.crg-section {
    padding-top: 50px;
}
.marquee-track span {
    font-size: 32px;
    margin-right: 32px;
}
.marquee-track span img {
    margin-right: 25px;
    width: 32px;
}
.marquee-section {
    margin-bottom: 40px;
}
.content-wrapper {
    padding-left: 0px;
}
.climb-ready-section .content-wrapper h2 {
    font-size: 36px !important;
}
.ready-to-climb-desc * {
    font-size: 16px;
    line-height: 1.5;
}
.climb-ready-section .content-wrapper .theme-btn, .climb-ready-section .content-wrapper .theme-btn-outline {
    width: 100%;
}
.climb-ready-section .content-wrapper .theme-btn {
    margin-bottom: 20px;
}
.testimonial-section {
    margin-bottom: 50px;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px)
{
	fieldset#field_16_1, fieldset#field_16_4 {
    width: 30%;
}
.banner-form-wrapper .gform_fields > div.gfield {
    width: 30%;
}
.banner-form-wrapper .gform_fields div#field_submit {
    width: 30%;
}
.banner-form-wrapper {
    padding: 30px;
}
	.states-wrapper #state-connecticut, .states-wrapper #state-rhode-island {
    width: 100%;
}
#msm-finder .lf-map-area {
    width: 48%;
}
	.location-media {
    height: 400px !important;
}
.get-started-box > img {
    height: 360px !important;
}
.membership-section-single-location > .container {
    max-width: 100% !important;
}
	.form-wrapper {
    width: 80%;
}
	.recreational-team-features-sec .primary-btn {
    margin-bottom: 40px;
}
.recreational-team-features-sec .row:not(:last-child) {
    margin-bottom: 60px;
}
.page-template-required-forms .birthday-accordion-sec {
    padding-bottom: 140px !important;
}
	.intro-to-climbing-banner-title h1 {
    font-size: 46px;
}
.intro-to-climbing-banner-title {
    padding: 30px 0px;
}
.white-content h3 {
    font-size: 20px;
}
.white-content * {
    font-size: 16px;
}
.intro-to-climbing-about-sec .section-content {
    width: 100%;
}
.itc-content-box h3 {
    font-size: 28px;
}
.itc-content-box div * {
    font-size: 18px;
}
.intro-to-climbing-content-box-sec .col-lg-4 {
    border-right: none;
    border-bottom: 1px solid var(--primary);
    margin-bottom: 30px;
    padding-left: 0;
    padding-right: 0px;
}
.intro-to-climbing-content-box-sec .col-lg-4:last-child {
    margin-bottom: 0px;
}
.intro-to-climbing-activities-sec .content p {
    font-size: 20px;
}
.intro-to-climbing-activities-sec .content ul li {
    font-size: 18px;
}
.activities-gallery {
    margin-top: 24px;
}
.intro-to-climbing-activities-sec {
    padding-bottom: 140px !important;
}
	.birthday-party-banner-sec h1 {
    font-size: 60px;
}
.full-height {
    height: 260px;
}
.birthday-party-video-sec .primary-btn {
    margin-bottom: 40px;
}
.location-map {
    margin-top: 24px;
}
.birthday-party-page-wrapper > section:last-child {
    padding-bottom: 140px !important;
}
.location-map iframe {
    height: 600px;
}
	.faqs-banner {
    height: 250px;
}
	.membership-banner-section .position-absolute {
    position: static !important;
    width: 100% !important;
    margin-top: 50px;
}
.membership-banner-section:before {
    display: none;
}
.membership-banner-section h1 {
    font-size: 50px;
    margin-bottom: 20px !important;
}
.membership-banner-section .image-swiper img {
    height: 400px;
}
h2.section-heading {
    font-size: 44px !important;
}
.membership-pricing-section .container > .white-content {
    width: 100%;
}
.membership-includes-section > .position-absolute {
    position: static !important;
    width: 100% !important;
    height: 600px !important;
}
.membership-includes-section > .position-absolute img {
    object-position: top;
}
.includes-content ul li {
    font-size: 18px;
}
.membership-includes-bottom h3 {
    font-size: 24px;
}
.membership-includes-bottom .content * {
    font-size: 16px;
}
.membership-includes-bottom a {
    font-size: 16px;
}
.membership-daypass-section h2.section-heading {
    font-size: 36px !important;
}
.explore-section {
    padding-bottom: 140px !important;
}
	.hero-media {
    height: 300px;
}
	.related-blogs {padding-bottom: 140px;}
	.blog-listing-banner {
    height: 300px;
}
.blog-image .featured-img {
    height: 240px;
}
.blog-listing-hero-text .d-flex {
    flex-direction: column;
}
.blog-listing-hero-text h1 {
    font-size: 44px;
}
.blog-listing-hero-text p {
    font-size: 24px;
}
	#main-content {
    margin-top: 70px;
}
body.logged-in #main-content {
    margin-top: 40px;
}
.hero-section {
    height: 500px;
}
.hero-content h1 {
    font-size: 60px;
}
.hero-desc * {
    font-size: 20px;
    text-wrap: balance;
}
.primary-btn {
    font-size: 16px;
}
.secondary-btn {
    font-size: 16px;
}
.hero-content {
    padding: 20px 20px 80px;
}
.common-padding {
    padding-top: 60px;
    padding-bottom: 60px;
}
.climb-image-wrapper-mbl img {
    height: 480px;
}
.image-swiper img {
    height: 500px;
}
.climb-ready-section {
    padding-bottom: 0;
}
.footer-menu-wrap > h2 {
    font-size: 24px !important;
    margin-bottom: 24px;
}
.footer-nav ul li a {
    font-size: 16px;
}
.footer-main-nav ul li a {
    font-size: 20px;
}
.footer-main-menu > h2 {
    font-size: 32px !important;
    margin-bottom: 30px;
    margin-top: 16px;
}
.copyright-section p {
    text-align: center;
    margin-bottom: 10px;
}
.copyright-section a {
    margin: 0 10px;
}
}
@media only screen and (max-width:800px)
{
	#msm-finder .lf-panel {
        width: 370px;
    }
}
@media only screen and (max-width:767px)
{
	.header-info-main .closest-location-hours .today-hours-text:after {
		top: 1px;
	}
	.header-info-main a.choose-location-link {
    width: calc(100% + 12px);
    display: inline-block;
    color: #000;
}
.header-info-main span.closest-location-name:has(a.choose-location-link) {
    width: 100%;
}
	.header-info-detail .location-hours-list > span {
    font-size: 12px;
    font-weight: 700;
    font-family: 'Barlow Condensed';
    text-transform: uppercase;
    letter-spacing: 0.02em;
    margin-bottom: 5px;
    display: inline-block;
}
.header-info-detail .hours-row span {
    font-size: 12px;
}
.header-info-detail .hours-row strong {
    font-size: 12px;
}
.header-info-detail .hours-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-info-detail .location-address {
    font-size: 15px;
}
.header-info-detail a.location-phone {
    display: inline-block;
    color: var(--black);
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -0.01em;
    text-decoration: underline;
    text-transform: uppercase;
    text-decoration-color: var(--primary);
    text-underline-offset: 5px;
}
.header-info-detail a.location-email {
    font-size: 14px;
    font-weight: 700;
    color: #000;
    text-decoration: none;
    letter-spacing: -0.01em;
    display: inline-block;
}
.w-fit {
	width: fit-content;
}
	.header-info-main span.closest-location-name {
    color: #000;
	font-size: 18px;
}
.header-info-main .closest-location-hours {
    color: #000;
	font-size: 13px;
}
.header-info-tab img {
    width: 12px;
}
.header-info-main .closest-location-hours strong {
        font-size: 13px;
    }
	.header-info-main {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-info-detail {
    width: 100%;
    border-radius: 0;
    box-shadow: 0 4px 8px -2px rgba(0,0,0,.3);
	transform: translateY(0);
}
.header-info-tab {
    display: flex;
    position: fixed;
    width: calc(100% - 24px);
    top: 62px;
    background: #fff;
    color: #000;
    left: 12px;
    margin-left: 0;
    border-radius: 0px;
    box-shadow: 0 4px 8px -2px rgba(0,0,0,.3);
}
	.get-started-box {
    margin-top: 73px;
}
	.location-left {
    padding-bottom: 0px;
}
.location-media > .d-block {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 20px;
}
.location-accordion {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 40px;
    padding-top: 40px;
    border: none;
}
.location-left > .d-flex {
    border-bottom: 1px solid #fff;
}
	.climbing-banner-section h1 {
    font-size: 42px;
}
.climbing-banner-section .banner-sub-heading * {
    font-size: 20px;
}
.climbing-banner-section img {
    width: 150px;
}
	.banner-form-wrapper .gform_fields > fieldset.gfield--type-name {
    width: 100%;
}
.banner-form-wrapper .gform_fields > div.gfield {
    width: 100%;
}
.banner-form-wrapper .gform_fields div#field_submit {
    width: 100%;
}
.banner-form-wrapper {
    padding: 20px;
    margin-top: 24px;
}
.banner-form-wrapper .gfield--type-checkbox label {
    text-align: left;
    font-size: 12px !important;
}
	.thankyou-video-sec {
    height: 240px;
}
	.membership-banner-section .image-swiper .swiper-slide {
		height: 300px;
	}
	.load-more-wrapper {
		background: var(--primary);
		padding: 20px 12px;
	}
	.mobile-location-content .theme-btn:after {
    position: static;
    transform: none;
    opacity: 1;
    margin-left: 5px;
}
/* #msm-finder .lf-popup {
    position: fixed;
        top: 0;
        width: 100%;
        height: 100%;
        transform: none;
        left: 0;
		right: 0;
		bottom: 0;
        z-index: 999999;
        overflow-y: auto;
} */

	.event-location-filter {
    margin-left: 12px;
    margin-right: 12px;
}
	.mobile-location-card img.crg-logo {
    width: 70%;
    height: auto;
}
.mobile-location-card .location-card-wrapper {
    width: 120px;
    height: auto;
}
.mobile-location-content {
    width: calc(100% - 120px);
}
.mobile-locator {
    margin-top: 40px;
}
.mobile-state-item {
    margin-bottom: 10px;
}
.mobile-state-trigger {
    width: 100%;
        border: none;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 18px 15px;
        font-size: 24px;
        font-weight: 900;
        text-transform: uppercase;
        color: #000;
        letter-spacing: -0.01em;
}
.icon-wrap {
    width: 42px;
    height: 42px;
    background: var(--primary);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    position: relative;
}
.close-icon {
    display: none;
}
.plus-icon {
	display: flex;
}
.mobile-state-item.active .plus-icon {
    display: none;
}
.mobile-state-item.active .close-icon {
    display: flex;
}
.mobile-state-popup {
    position: fixed;
    inset: 0;
    background: #fff;
    z-index: 99999;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: all .3s ease;
}
.mobile-state-popup.active {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}
.mobile-popup-inner {
    height: 100%;
    overflow-y: auto;
}
.mobile-popup-header {
    padding: 20px 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.mobile-popup-header h3 {
    margin: 0;
        font-size: 24px;
        font-weight: 900;
        text-transform: uppercase;
        letter-spacing: -0.01em;
        color: #000;
    }
.mobile-popup-close {
    width: 42px;
    height: 42px;
    border: none;
    background: var(--primary);
    color: #fff;
    font-size: 32px;
	display: flex;
        align-items: center;
        justify-content: center;
}
.mobile-popup-content {
    padding: 20px 15px 100px;
}
.mobile-location-card {
    margin-bottom: 20px;
    display: flex;
}
.mobile-location-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-bottom: 0;
}
.mobile-location-content h5 {
    font-size: 18px;
        font-weight: 900;
        text-transform: uppercase;
        letter-spacing: -0.02em;
        padding: 5px 10px;
}
.mobile-location-content p {
    margin-bottom: 10px;
	padding-left: 10px;
}
.mobile-location-content .theme-btn {
    margin-top: 15px;
	background: transparent;
        color: var(--primary);
        border: none;
        padding: 0 0 0 10px;
        width: 100%;
        text-align: left;
        justify-content: flex-start;
}
.mobile-location-content .theme-btn:after {
    position: static;
    transform: none;
    opacity: 1;
    margin-left: 5px;
}
.mobile-location-content > a:not(.theme-btn) {
    color: #000;
    text-decoration: none;
    padding-left: 10px;
}
	.locator-cta-sec .position-absolute {
    position: static !important;
    width: 100% !important;
}
.locator-cta-sec {
    padding-top: 0px !important;
}
.locator-cta-sec .section-title-md {
    font-size: 36px !important;
    margin-top: 10px;
}
.locator-page p.sub-heading {
    font-size: 16px;
}
.locator-page h2.section-heading {
    font-size: 42px !important;
    margin-bottom: 30px;
}
.state-tabs {
    display: none;
}
h3.state-title {
    font-size: 24px;
    text-align: left;
}
	#msm-finder .lf-item-name {
    font-size: 24px;
}
#msm-finder .lf-item-row {
    font-size: 16px;
}
#msm-finder .lf-item-actions a, #msm-finder .lf-item-actions button {
    width: 50%;
	padding: 10px;
}
	#msm-finder .lf-wrap {
    height: auto;
}
	#msm-finder > .outer-container {
    padding: 0px;
}
#msm-finder .lf-wrap .lf-panel {
    width: 100%;
	padding-bottom: 0px;
}
#msm-finder .lf-list {
    margin-top: 0px;
}
	#msm-finder .lf-header h2 {
    font-size: 36px !important;
}
#msm-finder .lf-header {
    padding: 40px 12px 20px;
}
#msm-finder .lf-panel > .d-flex {
    padding-left: 12px !important;
	padding-right: 12px !important;
}
#msm-finder .lf-fitbtn {
    text-transform: uppercase;
    font-size: 16px;
    margin: 0;
    padding: 0;
}
#msm-finder .lf-filter-toggle {
    font-size: 16px;
}
	.lf-map-area-mobile {
    width: 100% !important;
    height: 400px !important;
	margin-top: 20px;
	flex: unset !important;
	position: relative !important;
}
	.marquee-track {
    animation: none;
    padding-left: 12px;
    padding-right: 12px;
    white-space: normal;
}
.marquee-track span:not(:first-child) {
    display: none;
}
.marquee-track span img {
    display: none;
}
.marquee-track span {
    font-size: 46px;
    text-align: center;
    margin: 0px;
}
	.location-stats .col-md-3 {
    width: 40%;
}
.location-stats .row {
    flex-wrap: nowrap;
    overflow-x: auto;
    padding-bottom: 20px;
}
	.team-filters button.filter-btn {
    font-size: 18px;
    margin: 0 16px;
}
.team-content .role {
    font-size: 20px;
    margin: 10px 0px 20px;
}
.team-tags span {
    font-size: 18px;
}
.team-tags svg {
    width: 18px;
    height: 18px;
}
.team-tags {
    margin-bottom: 20px;
}
.team-content .white-content {
    margin-bottom: 20px;
}
.team-content .theme-btn {
    width: 100%;
}
	.recreational-team-wrapper > section:last-child {
    margin-bottom: 0px !important;
    padding-bottom: 50px !important;
}
	.recreational-team-features-sec .secondary-btn {
    width: 100%;
    margin-bottom: 30px;
}
	.recreational-team-schedule-sec .white-content {
    width: 100%;
    text-align: left;
}
	.recreational-team-banner-sec:before {
    display: none;
}
.recreational-team-banner-sec .position-absolute {
    position: static !important;
    width: 100% !important;
    height: 320px !important;
    margin-top: 50px;
}
.recreational-team-banner-sec {
    padding-bottom: 0px !important;
}
.recreational-team-banner-sec h1 {
    font-size: 42px;
}
.rta-slots p {
    font-size: 24px;
}
.rta-slots span.day {
    font-size: 16px;
}
.rta-slots span.time {
    font-size: 16px;
}
.recreational-team-about-sec .note * {
    font-size: 16px;
}
.rta-programs-list ul li {
    font-size: 16px;
}
.rta-amount {
    font-size: 24px;
}
.rta-amount-note * {
    font-size: 16px;
}
.recreational-team-about-sec a.theme-btn {
    width: 100%;
}
	.climb-ready-section {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
	.form-wrapper {
    width: 100%;
}
.form-wrapper input:not([type="submit"]) {
    height: 44px;
}
.form-wrapper textarea {
    min-block-size: 100px !important;
}
.form-wrapper .gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .form-wrapper .gform-theme.gform-theme--framework.gform_wrapper .gform-theme-button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .form-wrapper .gform-theme.gform-theme--framework.gform_wrapper :where(:not(.mce-splitbtn))>button:not([id*=mceu_]):not(.mce-open):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .form-wrapper .gform-theme.gform-theme--framework.gform_wrapper button.button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .form-wrapper .gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit],[type=button],[type=reset]).button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .form-wrapper .gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit],[type=button],[type=reset]):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .form-wrapper .gform-theme.gform-theme--framework.gform_wrapper input[type=submit].button.gform_button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
    width: 100%;
}

	.recreational-team-features-sec .primary-btn {
    width: 100%;
    margin-bottom: 30px;
}
.recreational-team-features-sec .row:not(:last-child) {
    margin-bottom: 50px;
}
.intro-to-climbing-about-sec .theme-btn {
    width: 100%;
}
.page-template-required-forms .birthday-accordion-sec {
    margin-bottom: 0px;
    padding-bottom: 50px !important;
}
	.intro-to-climbing-banner-title h1 {
    font-size: 46px;
}
.intro-to-climbing-banner-title {
    padding: 20px 0px;
}
.white-content h3 {
    font-size: 20px;
}
.birthday-party-video-sec .white-content strong {
    font-size: 18px;
}
.birthday-party-video-sec .white-content b {
    font-size: 15px;
}
.intro-to-climbing-about-sec .section-content {
    width: 100%;
}
.itc-content-box h3 {
    font-size: 28px;
    margin-bottom: 16px;
}
.itc-content-box div * {
    font-size: 16px;
}
.itc-content-box div ul {
    padding-left: 16px;
}
.itc-content-box div ul li::marker {
    color: var(--primary);
}
.intro-to-climbing-content-box-sec .col-lg-4 {
    border-right: none;
    border-bottom: 1px solid var(--primary);
    padding-left: 12px;
    padding-right: 12px;
    margin-bottom: 20px;
}
.intro-to-climbing-content-box-sec .row {
    margin-left: 0;
    margin-right: 0;
}
.intro-to-climbing-content-box-sec .col-lg-4:last-child {
    margin-bottom: 0px;
}
.intro-to-climbing-activities-sec .content p {
    font-size: 16px;
    margin: 16px 0px;
}
.intro-to-climbing-activities-sec .content ul {
    padding-left: 20px;
}
.intro-to-climbing-activities-sec .content ul li {
    font-size: 16px;
}
.intro-to-climbing-activities-sec {
    margin-bottom: 0px;
}
.activities-gallery .gallery-img.large {
    min-height: 230px;
}
.activities-gallery .gallery-grid {
    gap: 8px;
}
.activities-gallery .gallery-right {
    width: 200px;
}
.activities-gallery .gallery-left {
    width: calc(100% - 208px);
    gap: 8px;
}
.activities-gallery {
    margin-top: 20px;
}
	.location-map iframe {
    height: 700px;
}
.birthday-party-banner-sec {
    height: 280px;
    padding-bottom: 40px;
}
.birthday-party-banner-sec h1 {
    font-size: 46px;
}
.birthday-party-video-sec .white-content {
    margin: 14px 0px 20px;
}
.birthday-party-video-sec .primary-btn {
    width: 100%;
    margin-bottom: 50px;
}
.full-height {
    height: 210px;
}
#birthdayAccordion {
    margin-top: 20px;
}
.birthday-party-page-wrapper > section:last-child {
    margin-bottom: 0px !important;
    padding-bottom: 50px !important;
}
	.page-template-template-faqs .birthday-accordion-sec {
    margin-bottom: 0px !important;
    padding-bottom: 50px !important;
}
.faqs-banner {
    height: 200px;
}
.blog-listing-hero-text {
    padding: 20px;
}
	.blue-mark-list ul li:before {
    width: 22px;
    height: 22px;
}
	.birthday-accordion-sec .accordion-button {
    font-size: 24px;
}
.membership-faqs-section .primary-btn {
    width: 100%;
}
.birthday-accordion-sec .accordion-button span:nth-child(1) {
    margin-right: 10px;
}
.birthday-accordion-sec .accordion-body * {
    font-size: 16px;
}
.explore-section {
    margin-bottom: 0px;
}
.location-map {
    margin-top: 24px;
}
	.membership-banner-section:before {
    display: none;
}
.membership-banner-section .position-absolute {
    position: static !important;
    width: 100% !important;
    margin-top: 50px;
}
.subheading {
    font-size: 16px;
}
.membership-banner-section h1 {
    font-size: 42px;
    margin-bottom: 20px !important;
}
.white-content * {
    font-size: 16px;
}
.membership-banner-section {
    padding-bottom: 0px !important;
}
h2.section-heading {
    font-size: 36px !important;
}
.membership-pricing-section .container > .white-content {
    width: 100%;
}
.membership-price strong {
    font-size: 24px;
}
.membership-price * {
    font-size: 16px;
}
.membership-pricing-section .primary-btn {
    width: 100%;
}
.membership-includes-section > .position-absolute {
    position: static !important;
    width: 100% !important;
    height: 300px !important;
}
.includes-content ul li {
    font-size: 20px;
}
.membership-includes-bottom h3 {
    font-size: 28px;
}
.membership-includes-bottom .content * {
    font-size: 16px;
}
.membership-includes-bottom a {
    font-size: 16px;
}
.membership-includes-bottom .col-md-6 {
    padding-left: 12px !important;
    padding-right: 12px !important;
}
.membership-includes-bottom .col-md-6:nth-child(1) {
    margin-bottom: 24px;
}
.membership-daypass-section .primary-btn {
    width: 100%;
}
.membership-daypass-section .position-absolute {
    bottom: 0 !important;
    height: 240px !important;
    top: auto !important;
    width: 100% !important;
}
.membership-daypass-section {
    padding-bottom: 290px !important;
}
.membership-daypass-section:after {
    height: 240px;
    bottom: 0;
    top: auto;
    left: -300px;
    width: 130%;
}
	.related-blogs {
    margin-bottom: 0px;
}
	.blog-single-content .wp-block-button a {
    font-size: 16px;
    width: 100%;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.wp-block-buttons>.wp-block-button {
    width: 100%;
}
	.blog-listing-banner:before {
    display: none;
}
	.blog-list-section > .container {
    padding: 0px;
}
.blog-list-section > .container .blog-grid {
    padding-left: 12px;
    padding-right: 12px;
}
.blog-tabs li:nth-child(1) {
    margin-left: 0px !important;
}
.blog-tabs {
    padding-left: 12px;
}
	.blog-listing-banner {
    height: 240px;
}
.blog-listing-hero-text .d-flex {
    flex-direction: column;
    gap: 16px !important;
}
.blog-listing-hero-text h1 {
    font-size: 42px;
    letter-spacing: 0.02em;
	text-align: center;
}
.blog-listing-hero-text p {
    font-size: 20px;
	text-align: center;
    text-wrap: balance;
}
.blog-tabs li {
    font-size: 20px;
	min-width: fit-content;
}
.blog-tabs ul {
    display: flex;
    overflow-x: auto;
}
.blog-image .featured-img {
    height: 200px;
}
.blog-content h5 {
    font-size: 28px;
}
.blog-content p {
    font-size: 16px;
}
.blog-image .blog-img-arrow {
    right: 0;
    bottom: 0;
    opacity: 1;
    visibility: visible;
}
#blog-grid> .mb-4 {
    margin-bottom: 36px !important;
}
	.social-links-footer {
    margin: 0;
    position: absolute;
    bottom: 20px;
    left: 12px;
}
footer .footer-navigation {
    position: relative;
    padding-bottom: 80px !important;
}
.footer-navigation .common-padding {
    padding-bottom: 0;
}
	.testimonial-swiper .swiper-pagination .swiper-pagination-bullet-active {
    background: var(--primary);
    border-color: var(--primary);
}
.testimonial-swiper .swiper-pagination .swiper-pagination-bullet {
    border-color: #000;
}
.testimonial-swiper {
    padding-bottom: 44px;
}
	.testimonial-section h5 {
    font-size: 24px;
    gap: 10px;
}
.testimonial-section .swiper-slide {
    padding-right: 0px;
}
.testimonial-section h5 svg {
    width: 21px;
    height: 20px;
    margin-top: -2px;
}
	.hero-content h1 {
    font-size: 46px;
}
.hero-desc * {
    font-size: 18px;
}
.hero-buttons {
    flex-direction: column;
}
.primary-btn {
    font-size: 16px;
}
.secondary-btn {
    font-size: 16px;
}
.hero-section {
    height: auto;
    padding-top: 150px;
}
.hero-section:before {
    display: none;
}
body.logged-in #main-content {
    margin-top: 40px;
}
#main-content {
    margin-top: 70px;
}
.hero-content {
    padding-bottom: 90px;
}
  footer.footer {
    clip-path: unset;
}
.common-padding {
    padding-top: 50px;
    padding-bottom: 50px;
}
.footer-main-menu > h2 {
    font-size: 28px !important;
    margin-bottom: 20px;
}
.footer-main-nav ul li a {
    font-size: 18px;
}
.footer-menu-wrap > h2 {
    margin-bottom: 20px;
}
.footer-nav ul li a {
    font-size: 16px;
}
.copyright-section p {
    text-align: center;
    margin-bottom: 12px !important;
}
.copyright-section .text-end {
    text-align: center !important;
}
.copyright-section a {
    margin-left: 8px;
    margin-right: 8px;
}
}
@media only screen and (max-width:430px)
{
	.copyright-section a {
    font-size: 13px;
}
.copyright-section p {
    padding: 0 4px;
    font-size: 15px;
}
}
@media only screen and (max-width:400px)
{
	    #msm-finder .lf-pactions a {
        font-size: 9px;
        font-weight: 500;
    }
}	